[
  {
    "description": "Ending #0",
    "displayName": "You left the restroom with no answers",
    "hidden": 0,
    "icon": "achievement_images/d91f4e1e29b3e4c41d7503072911cd1f8e2a203d.jpg",
    "icongray": "achievement_images/cf71ee1af7a6cbcd4ff557e67ca3967136bd34b2.jpg",
    "name": "0LEFT_AT_START"
  },
  {
    "description": "Ending #1",
    "displayName": "Don't try that again",
    "hidden": 0,
    "icon": "achievement_images/7cf6e2cf3b04fb6cb344d98c7e7f1508604c17ba.jpg",
    "icongray": "achievement_images/f5db4711c3cddfd5fcb4371bcc7d25deed3b44d9.jpg",
    "name": "1ELECTROCUTED"
  },
  {
    "description": "Ending #2",
    "displayName": "bruh",
    "hidden": 0,
    "icon": "achievement_images/043c097fc66a6e3d72218d488e0b62c5a44c254d.jpg",
    "icongray": "achievement_images/af81bc44bcf9d6f349541421bbe77c5ec6d8caa5.jpg",
    "name": "2HAND_KILL"
  },
  {
    "description": "Ending #3",
    "displayName": "You are permanently banned from this restroom",
    "hidden": 0,
    "icon": "achievement_images/183a5e7bc98e53cd29bc666b2a85ea6d1fa685e4.jpg",
    "icongray": "achievement_images/0ed65bb2ae55d0fdb86400933fb7d3926e2f796e.jpg",
    "name": "3TOILET_DESTROYED"
  },
  {
    "description": "Ending #4",
    "displayName": "Your partner is dead",
    "hidden": 0,
    "icon": "achievement_images/6e57f8eb68dbe8e725104e0514895cc4f0bc505c.jpg",
    "icongray": "achievement_images/b0dc5a424a9c7e4718dee64058e01e5cecb2bbbf.jpg",
    "name": "4PARTNER_DEAD"
  },
  {
    "description": "Ending #5",
    "displayName": "You did an oopsie. Now the mysteries of this place will remain unsolved",
    "hidden": 0,
    "icon": "achievement_images/741e4ffd54740bb9dbcc3486bd126551fc3f5c60.jpg",
    "icongray": "achievement_images/9ba7e928db1a7fee3f53eb7386a7cc34c7bbca46.jpg",
    "name": "5TOO_CLOSE"
  },
  {
    "description": "Ending #6",
    "displayName": "You got crushed by a tentacle",
    "hidden": 0,
    "icon": "achievement_images/c4777e47a2589e0b44d84c9a1c18221d0375e362.jpg",
    "icongray": "achievement_images/03fe02d76e54fd254ee3e7a8846dd2691a32b7d0.jpg",
    "name": "6GET_CRUSHED"
  },
  {
    "description": "Ending #7",
    "displayName": "You got burned",
    "hidden": 0,
    "icon": "achievement_images/cf2d3f5d51d9cabe8132b3b3077c2c844061730c.jpg",
    "icongray": "achievement_images/446e36e678b3bfba17ac7b5dabc4f9ae2e0f3906.jpg",
    "name": "7BURNED"
  },
  {
    "description": "Ending #8",
    "displayName": "You've been gnomed",
    "hidden": 0,
    "icon": "achievement_images/56e3ba9afb7b2d70245f45114e94f4e3dceb4404.jpg",
    "icongray": "achievement_images/369152cc402157bcca9e4dde9533b700e25e5811.jpg",
    "name": "8GNOMED"
  },
  {
    "description": "Ending #9",
    "displayName": "You tried your neighbor ",
    "hidden": 0,
    "icon": "achievement_images/6ce892a3f3259703894d75164ee91c8ec40a0cc0.jpg",
    "icongray": "achievement_images/c4bb354e8f225fecc91a7fcbbea595d45adb01a9.jpg",
    "name": "91PISSED"
  },
  {
    "description": "Ending #10",
    "displayName": "Banana ending",
    "hidden": 0,
    "icon": "achievement_images/f7b86c32fa5eeacdc13074fcfb12957d1462d51f.jpg",
    "icongray": "achievement_images/6c59c5e0c5b4189cb34b145b018f65a584353ce7.jpg",
    "name": "92BANANA"
  },
  {
    "description": "Ending #11",
    "displayName": "You are alone",
    "hidden": 0,
    "icon": "achievement_images/6ed3c693412b36401c7538eefbbd582f73233810.jpg",
    "icongray": "achievement_images/94e3b6da466f2f9fea8e1d165eea80f67f8a768f.jpg",
    "name": "93ENDING"
  },
  {
    "description": "Ending #12",
    "displayName": "You are not alone",
    "hidden": 0,
    "icon": "achievement_images/5f4b1b077b5a382be46861f0082532f452185cb9.jpg",
    "icongray": "achievement_images/ba40c1d9b2aaa488645bfefc45b391003ae4dd31.jpg",
    "name": "94ENDING"
  },
  {
    "description": "",
    "displayName": "You did a thing",
    "hidden": 1,
    "icon": "achievement_images/16696f68093cf1a0316a2f99e314d1be060b0fd7.jpg",
    "icongray": "achievement_images/2f4220f670c8f00954685dfcb63698c7bf1bade1.jpg",
    "name": "BOLDNBRUSH"
  },
  {
    "description": "",
    "displayName": "You did a thing",
    "hidden": 1,
    "icon": "achievement_images/bce8d8d81e44b0037f2b50195e21ea89dc5a63e8.jpg",
    "icongray": "achievement_images/466b5b2f827983c7a43fb65d5f17557884739054.jpg",
    "name": "QUEEN"
  },
  {
    "description": "",
    "displayName": "Captain Ahab",
    "hidden": 1,
    "icon": "achievement_images/c675687081d5fdd36c7e557df5f7280a55172052.jpg",
    "icongray": "achievement_images/8c37c87f998a8ee522833ba58157feebd00f5caa.jpg",
    "name": "AHAB"
  },
  {
    "description": "Ending #13",
    "displayName": "What did you expect?",
    "hidden": 0,
    "icon": "achievement_images/1ece4d2f600dc99d9a0045d1372ec83477e813e2.jpg",
    "icongray": "achievement_images/f47837432754830d04e8f002da6e22415b4386a8.jpg",
    "name": "95MOUSETRAP"
  },
  {
    "description": "Ending #14",
    "displayName": "The right choice ",
    "hidden": 0,
    "icon": "achievement_images/c36fe2a8618238939b2a57d9adf87651146d0155.jpg",
    "icongray": "achievement_images/127a1bfa8f4eb073478c2d3740aa14dde25f097a.jpg",
    "name": "96CHEESE"
  },
  {
    "description": "Ending #15",
    "displayName": "[no string]",
    "hidden": 0,
    "icon": "achievement_images/0340cc7a0810a95912041b978fea32da6b3a069b.jpg",
    "icongray": "achievement_images/3bce8ad07b5a49a447ff2bd430f12ad6598e7ffc.jpg",
    "name": "97NEXTBOT"
  },
  {
    "description": "Ending #16",
    "displayName": "Curiosity killed the rat",
    "hidden": 0,
    "icon": "achievement_images/1d61f9db19c989b8f52fac05f3a12cb5d2e30e72.jpg",
    "icongray": "achievement_images/a5aaabc98f212a747645f5b7b23859ebd8c3bb5c.jpg",
    "name": "98TRAPED"
  },
  {
    "description": "",
    "displayName": "Baby Blue",
    "hidden": 1,
    "icon": "achievement_images/194b184613d0b72bdc8f2e38bb9b22265447d430.jpg",
    "icongray": "achievement_images/828ced0f6dbf284c7916d6d19a601f1c0d28effb.jpg",
    "name": "BABYBLUE"
  },
  {
    "description": "",
    "displayName": "ok, you can stop now",
    "hidden": 1,
    "icon": "achievement_images/7348a087f373335f676249b18079ea56d75e15c2.jpg",
    "icongray": "achievement_images/92937eafc4e8cb5e82cb9122014dadf70e8882ab.jpg",
    "name": "CHOPSTICKS"
  }
]